### Method

# AppStreamCompose ImageSource free

since: 1.2.0

#### Declaration [src]

    void
    asc_image_source_free (
      AscImageSource* source
    )

#### Description [src]

Free an `AscImageSource`. Bindings must not call this: they own the boxed value and release it themselves, so freeing it here would free it twice.

Available since: 1.2.0

This method is not directly available to language bindings.